Subject: Ticket Assigned - offer
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 17 Dec 2022 09:04:33 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  offer saba                    Bot:  Hi, welcome to MaxFashion ?مرحبًا بك في متاجر ماكس فاشون Bot:  ✍️ Please enter your name Customer:  saba Bot:  Hi saba, what do you need help with? Customer:  ? Order Status Bot:  Please enter your order number to continue. Customer:  Hi Bot:  Sorry, this order number seems invalid. ?  Please check your order confirmation email or SMS for the correct order number. Bot:  Would you like to proceed? Customer:  Continue Bot:  Please enter your order number to continue. Customer:  Hi... wa t to ask about discount code  can u plz check Bot:  Sorry, this order number seems invalid. ?  Please check your order confirmation email or SMS for the correct order number. Bot:  Would you like to proceed? Customer:  Main Menu Bot:  Hi saba, what do you need help with? Customer:  ? Refund Information Bot:    Returned some items? Here's how your refund works ?    After we receive your returns, we'll carry out a quality check and initiate your refund, depending on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Extremely Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your Email address Customer:  [email-masked] Bot:  Please enter your Phone number Customer:  0087333035801            09:14 AM, 13th Dec                   badri                   Hi Saba, Thank you for contacting us. My name is badri , I will be happy to assist you.           09:16 AM, 13th Dec                     saba                    Ok           09:16 AM, 13th Dec                     saba                    Hi....i just want to know the code for 10% off for today but its not coming can u plz check           09:17 AM, 13th Dec                     saba                             09:17 AM, 13th Dec                     saba                    I clicked but it takes me to my basket           09:17 AM, 13th Dec                     saba                    No code shown           09:17 AM, 13th Dec                     saba                    ????           09:20 AM, 13th Dec                     saba                    Anybody here           09:20 AM, 13th Dec                   badri                   It will just take a moment to go through the details – Can you allow me for that ?           09:20 AM, 13th Dec                     saba                    Ok           09:20 AM, 13th Dec                   badri                   Have you try to put the item in the cart ?           09:24 AM, 13th Dec                   badri                   Hi, I'm not getting a response from you. Are we still connected?           09:26 AM, 13th Dec                   badri                   As i can see there is some link you need to click on it to get your voucher code           09:27 AM, 13th Dec                     saba                    Should i wait or leave           09:28 AM, 13th Dec                   badri                   Please check the message again and click  on the link to gt the voucher           09:29 AM, 13th Dec                     saba                    ????           09:30 AM, 13th Dec                   badri                   Is there anything else I can assist you with today?           09:33 AM, 13th Dec                     saba                    What i asked plz guide that           09:34 AM, 13th Dec                     saba                    I want to know the code...plz let me know i have to order           09:34 AM, 13th Dec                   badri                   Have you click on the link has shared ?           09:36 AM, 13th Dec                     saba                    Its written to click           09:37 AM, 13th Dec                     saba                             09:37 AM, 13th Dec                     saba                    After clicking it takes me to basket ...no code coming or applied           09:37 AM, 13th Dec                   badri                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             09:38 AM, 13th Dec                   badri                   Is there anything else I can assist you with today?           09:40 AM, 13th Dec                     saba                    No           09:41 AM, 13th Dec                   badri                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:43 AM, 13th Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5455406